html {background:#f7eedd;}
body {background:url(../images/main-bg.png) 0 -45px repeat-x; font-family:"Century Gothic", "Trebuchet MS", Arial, Helvetica, sans-serif; color:#444; font-size:14px;}
input:focus {outline:none;}

a {text-decoration:none;}

#container {width:1008px; margin:0 auto;}
#wrap {margin:0 29px; padding:5px 0px 10px; background:url(../images/main-mazaj-bg.png) 100% 0 no-repeat;}

#header {margin-bottom:5px;}
#header h1 a {display:block; width:404px; height:93px; text-indent:-999em; background:url(../images/main-logo.png) no-repeat; margin-bottom:2px}
#teaser {height:347px; padding:0 5px}
#teaser .tbox {float:left; width:312px; position:relative;}
#teaser #express {margin-right:0;}
#teaser .tbox .slideshow {margin:4px 0; width:312px; height:438px;}
.slideshow img {display:none;}
#teaser .tlink {position:absolute; bottom:4px; left:0; width:100%; background:#000; opacity:0.7; -webkit-opacity:0.7; z-index:999}
#teaser .tlink a {display:block; padding:0 10px; color:#fff; font-size:24px; height:60px; line-height:60px;}

#nav {}
#nav ul {width:auto; margin:0 135px;}
#nav li {list-style:none; display:inline; margin:0 2px; font-size:17px;}
#nav li a {color:#f4bd3c; display:inline-block; padding:7px}
#nav li.active a, #nav li a:hover {color:#fff; background:#df4e22;}

#main {}
#footer {margin:20px -29px; padding:0 29px; clear:both; font-size:11px}
#footer .fwidget {float:left; width:50%; padding:10px 0; line-height:38px;}
#footer a {color:#4f4f4f;}
#footer .bull {font-size:18px;}

#footer .left {background:url(../images/main-logo-footer.png) 10px 10px no-repeat;}
#footer .left p {margin-left:80px; height:38px;}
#footer .mazaj {display:none;}
#footer .right p {text-align:right;}

#butterfly {display:block; background:url(../images/butterfly.png) no-repeat; width:112px; height:38px; margin:0 auto; text-indent:-999em;}
#facebook {display:block; background:url(../images/facebook.png) no-repeat; width:151px; height:36px; text-indent:-999em; float:right;}

#content {background:#fff; padding:20px; border-radius:5px;}
.entry-title {font-size:24px; margin-bottom:20px; border-bottom:1px solid #eee; padding:0 0 5px;}